ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "56aa0781-88ae-4be4-aece-dfe8a5bc102c"
    Код: "000360951"
    UIDСценария: "65e18bbc-4c4a-4e7b-96c8-8505a692c4b7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Почта) Проверка предпросмотра писем"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка предпросмотра писем в почте"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

